{% extends 'base.html' %}
{% block content %}

<div class="row clearfix">
    <div class="col-sm-6 col-xs-12">
        <div class="info-box {% if last_oxygen_record.has_passed_range %}bg-red blink{% else %}bg-green{% endif %} hover-expand-effect">
            <div class="icon">
                <i class="material-icons">gradient</i>
            </div>
            <div class="content">
                <div class="text">Última medicion de <strong>oxígeno</strong></div>
                <div class="number count-to" data-from="0" data-to="{{last_oxygen_record.value}}" data-speed="100" data-fresh-interval="20"></div>
            </div>
        </div>
    </div>
    <div class="col-sm-6 col-xs-12">
        <div class="info-box {% if last_temperature_record.has_passed_range %}bg-red blink{% else %}bg-green{% endif %} hover-expand-effect">
            <div class="icon">
                <i class="material-icons">whatshot</i>
            </div>
            <div class="content">
                <div class="text">Última medicion de <strong>temperatura</strong></div>
                <div class="number count-to" data-from="0" data-to="{{last_temperature_record.value}}" data-speed="1000" data-fresh-interval="20"></div>
            </div>
        </div>
    </div>
</div>

<div class="row clearfix">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
        <div class="card">
            <div class="header">
                <div class="row clearfix">
                    <div class="col-xs-12 col-sm-6">
                        <h2>Niveles de oxígeno disuelto (Mg/L)</h2>
                    </div>
                </div>
            </div>
            <div class="body">
                <div id="real_time_chart_ox" class="dashboard-flot-chart"></div>
            </div>
        </div>
    </div>
</div>

<div class="row clearfix">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
        <div class="card">
            <div class="header">
                <div class="row clearfix">
                    <div class="col-xs-12 col-sm-6">
                        <h2>Niveles de temperatura (ºC)</h2>
                    </div>
                </div>
            </div>
            <div class="body">
                <div id="real_time_chart_temp" class="dashboard-flot-chart"></div>
            </div>
        </div>
    </div>
</div>
{% endblock %}